html {
    background-image:url(assets/paper.jpg);
    height:100%;
    overscroll-behavior:none;
    font-family: 'Franklin Gothic Medium', 'Arial Narrow', Arial, sans-serif;
}

nav {
    display:flex;
    width:fit-content;
    justify-content: center;
    align-items: center;
    margin: 1rem auto;
    background-image:url(./assets/texture.jpg);
    background-size:cover;
    border-radius: 10px;
    padding:0.5rem;
    filter:brightness(1.5);
    box-shadow: 0 0 3px 1px;
    position:fixed;
    z-index:100;
    left:50%;
    top:10px;
    margin-top:0;
    transform:translateX(-50%); 
    gap: 5px;  
}

nav a {
    padding: 10px;
    text-decoration: none;
    color:white;
}

nav a:hover {
    /* transition: 0.5s; */
    background-image: radial-gradient(white 25%, rgba(0, 0, 0, 0) 70%);
    border-radius:15px;
    background-repeat: no-repeat;
    background-position: center;
    color:black;
}

.intro {
    display:flex;
    justify-content: center;
    flex-direction: column;
    align-items: center;
    width:100%;
}

.aboutme {
    background-image: url(./assets/texture.jpg);
    padding: 1rem;
    border-radius:10px;
    border: rgba(0 0 0 0.8) 2px solid;
    box-shadow: 0 0 3px 1px;
    margin-top:10vh;
    height:75vh;
    overflow-y:auto
}

.aboutme p {
    color:white;
    margin:0;
}

.aboutme h1 {
    color:white;
    font-style:italic;
    margin: 0
}
.aboutme h2 {
    color:white;
    /* font-style:italic; */
    margin: 0
}
.aboutme h3 {
    color:white;
    font-style:italic;
    margin: 0;
}

.aboutme a {
    color: rgb(225, 222, 255);
}

.footer {
    width:100%;
    background-image:url(assets/texture.jpg);
    margin:0;
    bottom:0;
    left:0;
}

.footer p {
    color:white
}

@media (width <= 1080px) {
    nav {
        display:flex;
        width:100%;
        justify-content: center;
        align-content:center;
        margin: 1rem auto;
        background-image:url(./assets/texture.jpg);
        background-size:cover;
        border-radius: 10px;
        padding:0.5rem;
        filter:brightness(1.5);
        box-shadow: 0 0 3px 1px;
        position:fixed;
        z-index:100;
        left:50%;
        top:0;
        margin-top:0;
        /* transform:translateX(-50%); */
        font-size:large; 
        gap: 5px;       
    }

    nav a {
        padding: 10px;
        text-decoration: none;
        color:white;
        border: 1px white solid;
        border-radius:10px;
        /* width:max-content; */
        /* flex: 1 1 0; */
        width:90px;
        text-align: center;
    }

    .aboutme {
        background-image: url(./assets/texture.jpg);
        padding: 1rem;
        border-radius:10px;
        border: rgba(0 0 0 0.8) 2px solid;
        box-shadow: 0 0 3px 1px;
        margin-top:5rem;
        height:75vh;
        overflow-y:auto
    }
}